fluo-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] ctubbsii commented on issue #466: Fluo must use same version of Guava as Twill
Date Wed, 01 Aug 2018 02:58:23 GMT
ctubbsii commented on issue #466: Fluo must use same version of Guava as Twill
URL: https://github.com/apache/fluo/issues/466#issuecomment-409433439
 
 
   There's so many known vulnerabilities in previous versions of Hadoop (less than 2.7), that
it probably makes sense to go ahead and bump all the way to 2.7.6 or later, which I think
is still being maintained (looks like 2.7.7 was recently released).

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


With regards,
Apache Git Services

Mime
View raw message